# python/object:istd_klassen.IstdRegel
code: OP039
documentatie: Het staat ketenpartijen vrij om gewijzigde gegevens uit het berichtenverkeer
  over te nemen in hun administratie.
titel: 'OP039: In het berichtenverkeer mogen ketenpartijen clientgegevens doorgeven
  zoals deze in de administratie van de betreffende ketenpartij voorkomen, mits deze
  gegevens geen onderdeel zijn van een logische sleutel.'
type: Bedrijfsregel


